#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



hu:
  javascripts:
    admin:
      pods:
        follow_link: "hivatkozás megnyitása böngészőben"
        ssl_enabled: "SSL engedélyezve"
    and: "és"
    aspect_dropdown:
      add_to_aspect: "Hozzáadás a csoporthoz"
      all_aspects: "Összes csoport"
      error: "Nem indult el a megosztás vele: <%= name %>. Visszavonod?"
      error_remove: "<%= name %> nem távolítható el a csoportból :("
      select_aspects: "Csoportok kiválasztása"
      started_sharing_with: "Mostantól megosztasz vele: <%= name %>!"
      stopped_sharing_with: "Nem osztasz meg többé vele: <%= name %>."
      toggle:
        few: "<%= count %> csoportban"
        many: "<%= count %> csoportban"
        one: "<%= count %> csoportban"
        other: "<%= count %> csoportban"
        two: "<%= count %> csoportban"
        zero: "Csoportok kiválasztása"
      updating: "frissítés..."
    aspect_navigation:
      add_an_aspect: "+ Új csoport"
      deselect_all: "Összes kijelölés megszüntetése"
      no_aspects: "Nincs csoport kiválasztva"
      select_all: "Mindent kijelöl"
    aspects:
      create:
        add_a_new_aspect: "Új csoport hozzáadása"
        success: "Az új csoportod létrejött (<%= name %>)"
    bookmarklet:
      post_something: "Hozz létre bejegyzést"
      post_submit: "Bejegyzés közzététele..."
      post_success: "Közzétéve! A felugró ablak bezáródik..."
    cancel: "Mégsem"
    comma: ","
    comments:
      hide: "hozzászólások elrejtése"
      no_comments: "Még nincs hozzászólás."
      show: "összes hozzászólás"
    confirm_dialog: "Biztos vagy benne?"
    contacts:
      add_contact: "Ismerős hozzáadása"
      aspect_chat_is_enabled: "Ebben a csoportban található ismerőseid képesek csevegni veled."
      aspect_chat_is_not_enabled: "Ebben a csoportban található ismerőseid nem képesek csevegni veled."
      remove_contact: "Ismerős eltávolítása"
      search_no_results: "Nincsenek kapcsolatok"
    conversation:
      create:
        no_recipient: "Először meg kell adnod egy címzettet!"
      new:
        no_contacts: "Először hozzá kell adnod ismerősöket, ha társalogni szeretnél valakivel."
    create: "Létrehozás"
    delete: "Töröl"
    edit: "Szerkesztés"
    failed_to_post_message: "Üzenet elküldése sikertelen!"
    failed_to_remove: "Nem sikerült eltávolítani az elemet!"
    getting_started:
      alright_ill_wait: "Rendben, várok!"
      hey: "Szia <%= name %>!"
      no_tags: "Hé, még egyetlen címkét sem követsz! Így is folytatod?"
      preparing_your_stream: "Személyre szabott hírfolyamod előkészítése..."
    header:
      admin: "Adminisztráció"
      close: "bezárás"
      contacts: "Ismerősök"
      conversations: "Társalgások"
      help: "Súgó"
      home: "Kezdőlap"
      log_out: "Kijelentkezés"
      mark_all_as_read: "Összes olvasottnak jelölése"
      notifications: "Értesítések"
      profile: "Profil"
      recent_notifications: "Friss értesítések"
      search: "Keresés"
      settings: "Beállítások"
      view_all: "Összes"
    hide_post: "Bejegyzés elrejetése?"
    hide_post_failed: "Bejegyzés elrejtése nem lehetséges"
    ignore: "Mellőzés"
    ignore_failed: "Nem sikerült mellőzni ezt a felhasználót"
    ignore_user: "Felhasználó mellőzése?"
    my_activity: "Tevékenységeim"
    my_aspects: "Csoportjaim"
    my_stream: "Hírfolyam"
    no_results: "Nincs találat"
    notifications:
      mark_read: "Olvasottnak jelöl"
      mark_unread: "Olvasatlannak jelöl"
      new_notifications:
        other: "<%= count %> olvasatlan értesítésed van"
    people:
      edit_my_profile: "Profilom szerkesztése"
      mention: "Említés"
      message: "Üzenet"
      not_found: "és nem találni senkit..."
      stop_ignoring: "Mellőzés megszüntetése"
    photo_uploader:
      completed: "<%= file %> feltöltve"
      empty: "{file} üres, kérlek válassz képeket újra, mellőzve a jelenlegit."
      error: "Hiba történt a(z) \"<%= file %>\" nevű állomány feltöltésekor"
      invalid_ext: "{file} érvénytelen kiterjesztésű. Csak {extensions} használata megengedett."
      looking_good: "Azt a mindenit! Remekül nézel ki!"
      size_error: "{file} túl nagy, az állomány mérete legfeljebb {sizeLimit} lehet."
      upload_photos: "Kép feltöltése"
    poll:
      answer_count:
        other: "<%=count%> szavazat"
        zero: "0 szavazat"
      close_result: "Eredmény rejtése"
      count:
        other: "<%=count%> szavazat eddig"
      original_post: "eredeti bejegyzés"
      result: "Eredmény"
      show_result: "Eredmény mutatása"
      vote: "Szavazás"
      your_vote: "A te szavazatod"
    profile:
      add_some: "adj meg néhányat"
      bio: "személyes"
      born: "születésnap"
      edit: "szerkesztés"
      gender: "nem"
      location: "lakóhely"
      photos: "Képek"
      posts: "bejegyzések"
      you_have_no_tags: "nincsenek címkéid!"
    publisher:
      add_option: "Válasz hozzáadása"
      markdown_editor:
        preview: "Előnézet"
        texts:
          heading: "címsor szövege"
          insert_image_description_text: "ide írd be a kép leírását"
          insert_image_help_text: "A beillesztendő kép elérési címe"
          insert_image_title: "ide írd be a kép címét"
          insert_link_description_text: "ide írd be a hivatkozás leírását"
          insert_link_help_text: "A beillesztendő hivatkozás"
          italic: "dőlt szöveg"
        tooltips:
          bold: "Félkövér"
          cancel: "Szerkesztés megszakítása"
          code: "Kód beillesztése"
          heading: "Címsor"
          insert_image: "Kép beillesztése"
          insert_link: "Hivatkozás beillesztése"
          insert_ordered_list: "Rendezett lista beillesztése"
          insert_unordered_list: "Rendezetlen lista beillesztése"
          italic: "Dőlt"
          preview: "Az üzenet előnézete"
          quote: "Idézet beillesztése"
          write: "Üzenet szerkesztése"
        write: "Szöveg"
      near_from: "<%= location %> közelében"
      option: "Válasz"
      question: "Kérdés"
    remove_post: "Bejegyzés törlése?"
    report:
      name: "Jelentés"
      prompt: "Kérünk adj meg egy indokot:"
      prompt_default: "pl. sértő tartalom"
      status:
        created: "A jelentés sikeresen létrehozva"
        exists: "A jelentés már létezik"
    reshares:
      post: "Szeretnéd továbbosztani <%= name %> bejegyzését?"
      successful: "A bejegyzés sikeresen megosztva."
    show_more: "tovább"
    stream:
      comment: "Hozzászólás"
      disable_post_notifications: "Értesítések tiltása a bejegyzéshez"
      enable_post_notifications: "Értesítések engedélyezése a bejegyzéshez"
      follow: "Követem"
      followed_tag:
        add_a_tag: "Címke hozzáadása"
        follow: "Követés"
        title: "#követett címkék"
      hide: "Elrejtés"
      hide_nsfw_posts: "#nsfw bejegyzések rejtése"
      like: "Tetszik"
      likes:
        other: "<%= count %> személy kedveli"
        zero: "<%= count %> kedveli"
      limited: "Korlátozott"
      more_comments:
        few: "Mutasd a többi <%= count %> hozzászólást"
        many: "Mutasd a további <%= count %> hozzászólást"
        one: "Mutasd a többi <%= count %> hozzászólást"
        other: "Mutasd a többi <%= count %> hozzászólást"
        two: "Mutasd a többi <%= count %> hozzászólást"
        zero: "Mutasd a többi <%= count %> hozzászólást"
      no_posts_yet: "Még nincs megjeleníthető bejegyzés."
      original_post_deleted: "Az eredeti bejegyzést a szerző törölte."
      permalink: "Közvetlen hivatkozás"
      public: "Nyilvános"
      reshare: "Megosztás"
      reshares:
        few: "<%= count %> megosztás"
        many: "<%= count %> megosztás"
        one: "<%= count %> megosztás"
        other: "<%= count %> megosztás"
        two: "<%= count %> megosztás"
        zero: "<%= count %> megosztás"
      show_nsfw_post: "Bejegyzés megjelenítése"
      show_nsfw_posts: "Összes megjelenítése"
      tags:
        follow: "címke követése"
        following: "#<%= tag %> követve"
        stop_following: "követés leállítása #<%= tag %>"
      unfollow: "Nem követem"
      unlike: "Nem tetszik"
      via: "<%= provider %> használatával"
    tags:
      wasnt_that_interesting: "Oké, a(z) #<%= tagName %> címke talán mégsem volt annyira érdekes."
    timeago:
      day: "egy nappal"
      days:
        other: "%d nappal"
      hour: "körülbelül egy órával"
      hours:
        other: "körülbelül %d órával"
      minute: "körülbelül egy perccel"
      minutes:
        other: "%d perccel"
      month: "körülbelül egy hónappal"
      months:
        other: "%d hónappal"
      prefixAgo: ""
      prefixFromNow: ""
      seconds: "kevesebb mint egy perccel"
      suffixAgo: "ezelőtt"
      suffixFromNow: "mostantól"
      wordSeparator: " "
      year: "körülbelül egy évvel"
      years:
        other: "%d évvel"
    viewer:
      reshared: "Megosztva"